/**
 * Magazine component styling css
 */

#magazine-list{
	
}

#magazine-list ul{
	list-style:none;
	margin:0;
	padding:0;
}

#magazine-list li{
	float:left;
	padding:10px 0px;
}

table.magazine-table{
	width:610px;
	border:1px solid #CCCCCC;
}

td.magazine-image{
	width:160px;
	padding:5px;
	text-align:center;
	border-right:1px solid #CCCCCC;
}

td.magazine-desc{
	vertical-align:top;
	padding:5px;
}

td.magazine-desc h1{
	font-size:14px;
	margin:0;
	padding:3px 0px;
}



